» Ubuntu » Balíky

Error

two or more packages specified (dpsyco-patch precise)